Subject: Is an IPS officer a Central Government Employee?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 24 Oct 2020 11:23:12 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Is an IPS officer a Central Government Employee?

Answer from Awdhesh Singh (अवधेश सिंह)

IPS officers are not Central Government employees. 

Let me explain the reasons.

There are broadly three types of government officers in India.

1: Central Government Officer
Read More: http://www.quora.com/Is-an-IPS-officer-a-Central-Government-Employee?top_ans=18783611
-----
Question: What is the salary of an SBI PO in hand?

Answer from Pritpal Singh

👆

This is the salary of a newly joined PO in SBI, apart from this, there are number of perks, like 65l petrol, cleansing, entertainment, newspaper allowances etc, this comes 
Read More: http://www.quora.com/What-is-the-salary-of-an-SBI-PO-in-hand?top_ans=240419893
-----
Question: If Tamils, Marathi, Telugu, and Bengali people have so much regional pride, why don't they straight away proclaim independence and form independent countries?

Answer from Rajesh Varadharaja Perumal

Note - Anyone who has a personal vengeance against any of the ethnic people mentioned in the question can just skip and move away. I don’t want to waste space in comment secti
Read More: http://www.quora.com/If-Tamils-Marathi-Telugu-and-Bengali-people-have-so-much-regional-pride-why-dont-they-straight-away-proclaim-independence-and-form-independent-countries?top_ans=239769244
-----
Question: Who are the owners of different IPL teams, and what is their net worth?

Answer from Aman Yadav

According to the 2020 data, IPL teams' net worth;

IPL net worth in 2020 is Rs. 47500 CR.

IPL teams’ owners;

1. Chennai Super Kings (CSK)- India Cements.
2. Delhi Capitals (
Read More: http://www.quora.com/Who-are-the-owners-of-different-IPL-teams-and-what-is-their-net-worth?top_ans=238559803
-----
Question: I got selected for TCS (3.36 LPA) and Wipro (3.5 LPA). Which one should I choose (passout batch 2020)?

Answer from Arkaprava Biswas

Having been in the industry for about more than 3 years now , I guess I am liable enough to answer this.

My straight forward answer is : Wipro.

Why?

 * The first one being 
Read More: http://www.quora.com/I-got-selected-for-TCS-3-36-LPA-and-Wipro-3-5-LPA-Which-one-should-I-choose-passout-batch-2020?top_ans=242563781
-----
Question: Is Indian Foreign Service (IFS) underrated? Is IFS better than IAS?

Answer from Devarsh A (ദേവർഷ് എ)

All the civil services of India have their positives and negatives, advantages and disadvantages etc. Officially, IAS and IFS have the highest status among all services in the
Read More: http://www.quora.com/Is-Indian-Foreign-Service-IFS-underrated-Is-IFS-better-than-IAS?top_ans=20551740
-----
Question: What do Tamilians who are staying in Hyderabad think about Hyderabad and Chennai? Which one do they prefer the most?

Answer from Sheik Mohaideen (சேக் முகைதீன்)

I moved to hyderabad for work and living here for past few years. I am trying to be very honest without any bias.

I am writing things about hyderabad comparing with chennai.

Read More: http://www.quora.com/What-do-Tamilians-who-are-staying-in-Hyderabad-think-about-Hyderabad-and-Chennai-Which-one-do-they-prefer-the-most?top_ans=178123703
-----
Question: Is your landlord charging you rent this month?

Answer from Ch. Lavanya

My husband was watching the scrolling on the TV. He called me immediately and said “See the scrolling”

'Don't Force Tenents To Pay The Rent..’

I smiled at him and replied “D
Read More: http://www.quora.com/Is-your-landlord-charging-you-rent-this-month?top_ans=207640061
-----
Question: What does an average Kashmiri think about the rest of India?

Answer from Jazib Bhat

There are millions of people living in Kashmir. They don't view India through the same lens. Some view it as a land of oppurtunities, some view it as a land with a potential t
Read More: http://www.quora.com/What-does-an-average-Kashmiri-think-about-the-rest-of-India?top_ans=230803129
-----
Question: Why don't more Tamils, Malayalees, and Kannadigas move to Hyderabad, even though the cost of living is 25-40% less compared to Bengaluru and Chennai?

Answer from Gayathri Vijayakumar

I am a Tamil girl and have been living in Bengaluru since 2016.

Some reasons why I prefer working here:

 * Close to Home: Bengaluru is well connected to Chennai, and travel 
Read More: http://www.quora.com/Why-dont-more-Tamils-Malayalees-and-Kannadigas-move-to-Hyderabad-even-though-the-cost-of-living-is-25-40-less-compared-to-Bengaluru-and-Chennai?top_ans=209863440
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1603538589556336&et=2&id=d6d5a9decf5b4ed292970d5180db3cec&request_id=366157956674121492&source&src=1&st=1603538589556336&stories=1_d0n5IOE97Au%7C1_FHGlpA4fyBA%7C1_IOs5tzSSKbQ%7C1_zFc2Cfs6tf4%7C1_8vP1M09Cxha%7C1_z1wTam33zlj%7C1_RNdwxcpnDXy%7C1_ViQ8GNShH4Z%7C1_Ry7csyrDOFx%7C1_XD5U9diFHMj&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=d6d5a9decf5b4ed292970d5180db3cec&t=1603538590043962&token=ae9fc150f0aca6daeda0419bf0dec8326f17b881f16c37ac32ed65e9ee308156c7e973121bade446238d0da89d36b4b83b56ac249083820ba81faa07164c10e3&type=2&uid=1229773278